Qore WebUtil Module Reference 1.0

- Main Page
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Groups Pages
WebUtil::TemplateManager Member List

This is the complete list of members for WebUtil::TemplateManager, including all inherited members.

add(string name, string src, *string ct) | WebUtil::TemplateManager |
constructor(int po=DefaultProgramOptions) | WebUtil::TemplateManager |
DefaultProgramOptions | WebUtil::TemplateManager |
getTemplateHash() | WebUtil::TemplateManager |
getTemplateList() | WebUtil::TemplateManager |
hasTemplate(string tname) | WebUtil::TemplateManager |
p | WebUtil::TemplateManager | private
render(string tname, hash ctx, int code=200, *hash hdr) | WebUtil::TemplateManager |
seq() | WebUtil::TemplateManager | private
th | WebUtil::TemplateManager | private
tryRender(string tname, hash ctx, int code=200, *hash hdr) | WebUtil::TemplateManager |